Subject: Cash Offers For Enron Wind Europe
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Nov 2001 09:31:57 -0800 (PST)

Mark:

In the last two days, three private equity firms have told me they would be prepared to make all-cash offers for EW's European operations before December 31. These are Babcock & Brown (London), Alchemy (Frankfurt) and FBR (Washington DC).  Based on what I know about Enron Wind, I would bet that the price for the European operations alone would be signicantly more attractive for Enron than the price for the combined US and European operations.

I don't want to waste their time if it's too late. What should I tell them?